/* This file will hold styles that are loaded using the same media query as the narrow grid. */

/* GENERAL --------------------------------------------------------------------------------------------------------------- */

img {
	max-width: none;	
}

/* HEADER ---------------------------------------------------------------------------------------------------------------- */


/* SOCIAL ICONS ---------------------------------------------------------------------------------------------------------- */


/* FOOTER ---------------------------------------------------------------------------------------------------------------- */


/* HOMEPAGE -------------------------------------------------------------------------------------------------------------- */


/* ADMIN TOOLBAR --------------------------------------------------------------------------------------------------------- */

body.toolbar { padding: 30px 0 0 0 !important; }
#toolbar {
    bottom: auto;
    top: 0;
}


/* ANTI IPHONE TOP MENUS ------------------------------------------------------------------------------------------------- */

#main-menu {
	display: inline;
}

#mobile-hat {
	display: none !important;	
}